.page-id-832 span.id-color {
    display: none;
}

@media only screen and (max-width:1024px){
.center-y.fadeScroll.text-center.relative.text-light {
    margin-top: calc(38vw - 245px) !important;
    margin-bottom: calc(38vw - 242px) !important;

}}

@media only screen and (max-width:1024px){
section.vc_rows.wpb_row.vc_row-fluid.full-height.vc_custom_1620839005459.vc_row-has-fill.parallax {
    height:fit-content !important;
    min-height:420px;

}}


section.vc_rows.wpb_row.vc_row-fluid.full-height.vc_custom_1620839005459.vc_row-has-fill.parallax {
    background-size: cover;
}

	@media screen and (min-width: 1025px){
    .has-mega-menu{
        position:static;
    }
    li.has-mega-menu .sub-menu {
        width: 675px;
        position: absolute;
        top: 90px; /*insert the needed value*/
        z-index: 100;
        left:0px;
        right:0px;
    }
    li.has-mega-menu:hover>.sub-menu{
    /*flexbox fallback for browsers that do not support CSS GRID lyout*/
        display: flex;
        flex-wrap: wrap;
    /*CSS GRID lyout*/ 
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(50%, 1fr));   
    }
}
@media screen and (min-width: 1025px){li.has-mega-menu:hover>.sub-menu{grid-template-columns: repeat(auto-fit,minmax(33.3333%, 1fr)); }}

@media screen and (min-width: 1025px){
    .has-mega-menu{
        position:static;
    }
    li.has-mega-menu .sub-menu {
        width: 100%;
        position: absolute;
        top: 69px; /*insert the needed value*/
        z-index: 100;
        left:0px;
        right:0px;
    }
    li.has-mega-menu:hover>.sub-menu{
    /*flexbox fallback for browsers that do not support CSS GRID lyout*/
        display: flex;
        flex-wrap: wrap;
    /*CSS GRID lyout*/ 
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(50%, 1fr));   
    }
}
@media screen and (min-width: 1025px){
    li.has-mega-menu:hover>.sub-menu{grid-template-columns: repeat(auto-fit,minmax(33.3333%, 1fr)); }
}
@media screen and (min-width: 1200px){
    li.has-mega-menu:hover>.sub-menu{grid-template-columns: repeat(auto-fit,minmax(25%, 1fr)); }
}


@media (min-width: 1025px) {
    ul#mainmenu {
        width: 800px !important;
    }
	
	.has-mega-menu {
		width: 20% !important;
	}
	
	li.posts-page:hover {
        background: #fffffff2;
        border-top: 3px solid black;
    }
	
	li.posts-page a {
		border-top: 3px solid #ffffff00;
	}
	
	.has-mega-menu.posts-page ul.sub-menu,
	.has-mega-menu.mega1 ul.sub-menu {
		height: auto !important;
	}
}

@media (max-width: 1024px) {
    ul#menu-mj-mega-menu .posts-page a {
        font-family: 'klinic_slabbold';
        font-size: 26px;
    }
}